//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package kinosearch.core.browser;

public interface Browser {
    Browser setHeader(String var1, String var2);

    String get(String var1);

    String post(String var1, String var2);

    void setEncoding(String var1);
}
